<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Bamber 10</author>
    <version>1.0.0.0</version>
    <title>
        <en>MF 4160V / FENDT Rotana</en>
    </title>
    <description>
        <en> 2 Presses de base avec prechambre</en>
    </description>
    <iconFilename>store_baler4160V.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="baler4160V.xml"/>
    </storeItems>
</modDesc>
